************************************************ ``GET`` List all Tracks ************************************************ This API retrieves information about all active tracks for the specified company ID. Request URL ============= .. code-block:: GET /tracks/active .. warning:: Make sure to add your API key in Header of the request Response ========== - A JSON response containing all active tracks associated with the company. .. code-block:: JSON { "createdAt": "string", "job_details": { "department": "string", "experience": { "max": "integer", "min": "integer" }, "f_experience": "string", "f_salary": "string", "job_description": "string", "job_type": "string", "location": { "place": "string" }, "Position_name": "string", "salary": { "max": "integer", "min": "integer" } }, "l_id": "integer", "lastUpdatedAt": "string", "link_to_apply": "string", "stats": { "Applied": "integer", "Hired": "integer", "Interview": "integer", "Rejected": "integer" }, "title": "string", "uiid": "integer" }